.sgomywayS {background-image:url('../Icons/Songs/01_GO_MY_WAY.jpg');}
.srelationsS {background-image:url('../Icons/Songs/02_relations.jpg');}
.smegaautokiS {background-image:url('../Icons/Songs/03_Me_ga_Au_Toki.jpg');}
.skiramekirariS {background-image:url('../Icons/Songs/04_Kiramekirari.jpg');}
.skosmoscosmosS {background-image:url('../Icons/Songs/05_Kosmos_Cosmos.jpg');}
.smeisoumindS {background-image:url('../Icons/Songs/06_Meisou_Mind.jpg');}
.sdodaiS {background-image:url('../Icons/Songs/07_Do-Dai.jpg');}
.smybestfriendS {background-image:url('../Icons/Songs/08_My_Best_Friend.jpg');}
.sshinysmileS {background-image:url('../Icons/Songs/09_shiny_smile.jpg');}
.smysongS {background-image:url('../Icons/Songs/10_my_song.jpg');}
.siS {background-image:url('../Icons/Songs/11_i.jpg');}
.stheidolmster2ndmixS {background-image:url('../Icons/Songs/12_THE_IDOLMSTER_2nd-mix.jpg');}
.smegareS {background-image:url('../Icons/Songs/13_MEGARE.jpg');}
.stheworldisalloneS {background-image:url('../Icons/Songs/14_The_world_is_all_one.jpg');}
.ssmokythrillS {background-image:url('../Icons/Songs/15_SMOKY_THRILL.jpg');}
.slittlematchgirlS {background-image:url('../Icons/Songs/16_Little_Match_Girl.jpg');}
.shoneyheartbeatS {background-image:url('../Icons/Songs/17_Honey_Heartbeat.jpg');}
.sailikehamburgerS {background-image:url('../Icons/Songs/18_Ai_Like_Hamburger.jpg');}
.snanairobuttonS {background-image:url('../Icons/Songs/19_Nanairo_Button.jpg');}
.sreadyS {background-image:url('../Icons/Songs/20_READY.jpg');}
.skamisummerS {background-image:url('../Icons/Songs/21_Kami_SUMMER.jpg');}
.sjibunrestrtS {background-image:url('../Icons/Songs/22_Jibun_RESTRT.jpg');}
.skamisamanobirthdayS {background-image:url('../Icons/Songs/23_Kami-sama_no_Birthday.jpg');}
.smarionettenokokoroS {background-image:url('../Icons/Songs/24_Marionette_no_Kokoro.jpg');}
.schangeS {background-image:url('../Icons/Songs/25_CHANGE.jpg');}
.sbrandnewdayS {background-image:url('../Icons/Songs/26_Brand_New_Day.jpg');}
.swatashitachiwazuttodeshouS {background-image:url('../Icons/Songs/27_Watashi-tachi_wa_Zutto_deshou.jpg');}
.skyunvampiregirlS {background-image:url('../Icons/Songs/28_Kyun_Vampire_Girl.jpg');}
.sovermasterS {background-image:url('../Icons/Songs/29_Overmaster.jpg');}
.slobmS {background-image:url('../Icons/Songs/30_L_O_B_M.jpg');}
.scolorfuldaysS {background-image:url('../Icons/Songs/31_Colorful_Days.jpg');}
.siwantS {background-image:url('../Icons/Songs/32_I_Want.jpg');}
.sfurufurufutureS {background-image:url('../Icons/Songs/33_Furufuru_Future.jpg');}
.smahouwokaketeS {background-image:url('../Icons/Songs/34_Mahou_wo_Kakete.jpg');}
.sagentyoruwoyukuS {background-image:url('../Icons/Songs/35_Agent_Yoru_wo_Yuku.jpg');}
.swatashiwaidolS {background-image:url('../Icons/Songs/36_Watashi_wa_Idol.jpg');}
.somoidewoarigatouS {background-image:url('../Icons/Songs/37_Omoide_wo_Arigatou.jpg');}
.s902pmS {background-image:url('../Icons/Songs/38_902pm.jpg');}
.spositiveS {background-image:url('../Icons/Songs/39_Positive.jpg');}
.saliceorguiltyS {background-image:url('../Icons/Songs/G_01_Alice_or_Guilty.jpg');}
.skoiwohajimeyouS {background-image:url('../Icons/Songs/G_02_Koi_wo_Hajimeyou.jpg');}
.sworldismineS {background-image:url('../Icons/Songs/G_03_World_is_Mine.jpg');}
.saliveS {background-image:url('../Icons/Songs/G_04_Alive.jpg');}
.smeltS {background-image:url('../Icons/Songs/G_05_Melt.jpg');}
.sprecogS {background-image:url('../Icons/Songs/G_06_Precog.jpg');}
.sdazzlingworldS {background-image:url('../Icons/Songs/G_07_Dazzling_World.jpg');}
.snormaltvS {background-image:url('../Icons/Stages/01_Normal_TV.jpg');}
.sstardusttvS {background-image:url('../Icons/Stages/02_Stardust_TV.jpg');}
.sroyaltvS {background-image:url('../Icons/Stages/03_Royal_TV.jpg');}
.snoiretvS {background-image:url('../Icons/Stages/04_Noire_TV.jpg');}
.slooptvS {background-image:url('../Icons/Stages/05_Loop_TV.jpg');}
.sfancytvS {background-image:url('../Icons/Stages/06_Fancy_TV.jpg');}
.sshinytvS {background-image:url('../Icons/Stages/07_Shiny_TV.jpg');}
.soutdoorrougeS {background-image:url('../Icons/Stages/08_Outdoor_Rouge.jpg');}
.soutdoorblueS {background-image:url('../Icons/Stages/09_Outdoor_Blue.jpg');}
.sindoorweiS {background-image:url('../Icons/Stages/10_Indoor_Wei.jpg');}
.sindoorschwarzS {background-image:url('../Icons/Stages/11_Indoor_Schwarz.jpg');}
.sballoonrougeS {background-image:url('../Icons/Stages/12_Balloon_Rouge.jpg');}
.sballoonblueS {background-image:url('../Icons/Stages/13_Balloon_Blue.jpg');}
.sstylishmajorS {background-image:url('../Icons/Stages/14_Stylish_Major.jpg');}
.sstylishminorS {background-image:url('../Icons/Stages/15_Stylish_Minor.jpg');}
.sfujiyamaangelS {background-image:url('../Icons/Stages/16_Fujiyama_Angel.jpg');}
.sfujiyamadevilS {background-image:url('../Icons/Stages/17_Fujiyama_Devil.jpg');}
.sjapanesesquareS {background-image:url('../Icons/Stages/18_Japanese_Square.jpg');}
.sjapanesefujiS {background-image:url('../Icons/Stages/19_Japanese_Fuji.jpg');}
.sthundereastS {background-image:url('../Icons/Stages/20_Thunder_East.jpg');}
.sthunderwestS {background-image:url('../Icons/Stages/21_Thunder_West.jpg');}
.ssidesunnyS {background-image:url('../Icons/Stages/22_Side_Sunny.jpg');}
.ssidebeachS {background-image:url('../Icons/Stages/23_Side_Beach.jpg');}
.slivehouseS {background-image:url('../Icons/Stages/24_Live_House.jpg');}
.seventhallS {background-image:url('../Icons/Stages/25_Event_Hall.jpg');}
.sbudoukanS {background-image:url('../Icons/Stages/26_Budoukan.jpg');}
.sdomeS {background-image:url('../Icons/Stages/27_Dome.jpg');}
.snationaloperahouseS {background-image:url('../Icons/Stages/28_National_Opera_House.jpg');}
.ssnowmanslandS {background-image:url('../Icons/Stages/29_Snowmans_Land.jpg');}
.surbansquareS {background-image:url('../Icons/Stages/30_Urban_Square.jpg');}
.sdepartmentstorerooftopS {background-image:url('../Icons/Stages/31_Department_Store_Rooftop.jpg');}
.sboatdeckliveS {background-image:url('../Icons/Stages/32_Boat_Deck_Live.jpg');}
.scarnivalliveS {background-image:url('../Icons/Stages/33_Carnival_Live.jpg');}
.sbeachliveS {background-image:url('../Icons/Stages/34_Beach_Live.jpg');}
.ssweetchristmasS {background-image:url('../Icons/Stages/35_Sweet_Christmas.jpg');}
.seternalbigtreeS {background-image:url('../Icons/Stages/36_Eternal_Big_Tree.jpg');}
.sufoinspaceS {background-image:url('../Icons/Stages/37_UFO_in_Space.jpg');}
